PDA

View Full Version : Need Help


HellBringer[ACR]
16th Sep 2003, 12:44 PM
OK im haveing trouble installing unreal2 xmp. I was wondering do you have to have unreal 2 before you can install the beta test? Also if thats the case how come they dont just give it to you they want you to be part of the beta but if you dont own the game then you cant please help me if you can. thx

Sir_Brizz
16th Sep 2003, 07:20 PM
please discuss this in the XMP beta forum.